<spawnpoints>
    <spawnpoint position="0,47.56063,2456" rotation="0,86,0"/>
    <spawnpoint position="0,43.656,1800" rotation="0,188,0"/>
    <spawnpoint position="0,43.656,1472" rotation="0,326,0"/>
    <spawnpoint position="0,43.656,-280" rotation="0,76,0"/>
    <spawnpoint position="32,43.656,-936" rotation="0,302,0"/>
    <spawnpoint position="352,17.03163,-1688" rotation="0,178,0"/>
    <spawnpoint position="3024,27.54166,-24" rotation="0,171,0"/>
    <spawnpoint position="2040,56.52868,32" rotation="0,129,0"/>
    <spawnpoint position="1384,48.77493,-48" rotation="0,23,0"/>
    <spawnpoint position="-2672,43.656,0" rotation="0,118,0"/>
    <spawnpoint position="-2344,43.656,0" rotation="0,143,0"/>
    <spawnpoint position="-1360,43.656,0" rotation="0,10,0"/>
    <spawnpoint position="-696,43.656,696" rotation="0,80,0"/>
    <spawnpoint position="-1600,43.656,-816" rotation="0,252,0"/>
</spawnpoints>
